Subject: Help!

From: "Argabioso. Maria Juris A." <[email-masked]>
Date: Thu, 20 Mar 1997 08:24:17 +0800

I need some help regarding Pine. What if I want to change the server of 
my newsgroup, how would I do this? Ok, I did change my server at the 
SETUP and I chose CONFIG, then I changed the nntp-server to another 
server, but when I opened my newsgroup it always had an error. Why is 
that? Please help me about this. And one more question, how can I access 
news, what is the address of news? (e.g. gopher, http, ftp etc)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=_
|   Maria Juris A.Argabioso  |   -=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-= 
|      [email-masked]       |  http://www.geocities.com/Tokyo/Towers/5155 @
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-						  @
| Patria Village Del Remedio |	 http://linux8.dlsu.edu.ph/~09542205     @
| San Pablo City, Laguna     |  _=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
| 4000 Philippines           | =  
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-